Bug 1470595 - This theme is not working with GTK 3.20+
This theme is not working with GTK 3.20+
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: light-themes (Show other bugs)
26
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 05:33 EDT by Lowes
Modified: 2017-10-05 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: light-themes-16.10-1.20170918bzr563.fc27 light-themes-16.10-1.20170918bzr563.fc26 light-themes-16.10-1.20170918bzr563.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-04 10:20:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lowes 2017-07-13 05:33:05 EDT
Description of problem:

This package is oldest. In the upstream have already updated the theme for compatibility with gtk 3.20
Version-Release number of selected component (if applicable):
24,25,26....

How reproducible:
Use this theme with gnome 3.20, 3.22, 3.24, 3.26.... 

Steps to Reproduce:
1.Install this package
2.Open Gnome tweak tool
3.Use Radiance or Ambiance on theme.
4.See in ubuntu, see in screen. 

Actual results:
Theme is not working, a lot of graphical arthefacts.

Expected results:
Update from upstream and fix this

Additional info:
In russianfedora this bug in russian language is 1581.
Comment 2 Fedora Update System 2017-09-22 15:19:02 EDT
light-themes-16.10-1.20170918bzr563.fc27 humanity-icon-theme-0.6.13-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-695ecc1028
Comment 3 Fedora Update System 2017-09-22 15:19:11 EDT
light-themes-16.10-1.20170918bzr563.fc26 humanity-icon-theme-0.6.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0065ba92
Comment 4 Fedora Update System 2017-09-22 15:19:19 EDT
light-themes-16.10-1.20170918bzr563.fc25 humanity-icon-theme-0.6.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-875f10cc88
Comment 5 Fedora Update System 2017-09-23 14:27:19 EDT
humanity-icon-theme-0.6.13-1.fc27, light-themes-16.10-1.20170918bzr563.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-695ecc1028
Comment 6 Fedora Update System 2017-09-24 01:49:50 EDT
humanity-icon-theme-0.6.13-1.fc25, light-themes-16.10-1.20170918bzr563.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-875f10cc88
Comment 7 Fedora Update System 2017-09-24 01:52:03 EDT
humanity-icon-theme-0.6.13-1.fc26, light-themes-16.10-1.20170918bzr563.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0065ba92
Comment 8 Fedora Update System 2017-10-04 10:20:30 EDT
humanity-icon-theme-0.6.13-1.fc27, light-themes-16.10-1.20170918bzr563.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-10-04 18:21:52 EDT
humanity-icon-theme-0.6.13-1.fc26, light-themes-16.10-1.20170918bzr563.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-10-05 22:21:17 EDT
humanity-icon-theme-0.6.13-1.fc25, light-themes-16.10-1.20170918bzr563.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.